body {
  font: 11px "Verdana", "Arial", "Helvetica";
}

h4{
  font-size: 13px;
  color: #0066CC;
  font-weight: normal;
}

h3{
  margin: 0px 0px 6px 0px;
  font-size: 18px;
  color: #0066CC;
  font-weight: normal;
}

h1 {
  margin: 0px 0px 6px 0px;
  color: #4060B0;
  font-size: 18px;
  font-weight: normal;
}
h2 {
  margin: 30px 0px 8px 0px;
  color: #4060B0; 
  font-size: 14px;
  font-weight: bold;
}

p.xls {
  font-size: 12px;
  line-height: 16px;
}

td {  
  font: 11px Verdana, Arial, Helvetica;
  margin: 0px 0px 6px 0px;
}

A.toolbar
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: White;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: Verdana, Arial, Sans-Serif;
    TEXT-DECORATION: none
}
A.toolbar:hover
{
    COLOR: Black;
}

.copyright
{
    FONT-SIZE: 10px;
    COLOR: #555555;
    FONT-FAMILY: Arial,sans-serif;
    TEXT-DECORATION: none
}
.smallbody
{
    FONT-SIZE: 10px;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: Verdana, Arial, Sans-Serif
}
.verysmallbody
{
    FONT-SIZE: 10px;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: Arial, Sans-Serif
}
.formbody
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Sans-Serif
}
.boxbody
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial,sans-serif
}
.gray
{
    COLOR: #999
}
.graydark
{
    FONT-WEIGHT: bold;
    COLOR: #666666
}
.graybold
{
    FONT-WEIGHT: bold;
    COLOR: #999
}
.smallTitle
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: Arial, Sans-Serif
}
.mediumTitle
{
    FONT-SIZE: 14px;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Arial, Sans-Serif
}
.largeTitle
{
    FONT-SIZE: 16px;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Arial, Sans-Serif
}
.body
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Arial, Sans-Serif
}
A.products
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Sans-Serif
}

A
{
    COLOR: #0099FF
}
A:hover
{
    COLOR: #666666
}
A.black
{
    COLOR: #000000
}
A.white
{
    COLOR: #dddddd
}
.white
{
    COLOR: #ffffff
}
BODY
{
    BACKGROUND-COLOR: white
}